 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 328px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  width: 581px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-2 {
  width: 329px;
  margin: 10px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  text-transform: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-2 .u-image-1 {
  width: 937px;
  height: 747px;
  margin: 73px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 30px 113px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 0.75rem;
  margin: -19px auto 0 113px;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 0 113px;
}

.u-section-2 .u-text-4 {
  margin: 18px auto 0 113px;
}

.u-section-2 .u-text-5 {
  margin: 33px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  text-transform: none;
  margin: 0 auto 60px;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 574px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 154px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 431px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 271px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -304px;
    margin-right: auto;
    margin-left: 62px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 285px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 40px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -46px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 13px;
    margin-bottom: 32px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1183px;
}

.u-section-3 .u-image-1 {
  width: 996px;
  height: 713px;
  margin: 62px 50px 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 12px 903px 0 84px;
}

.u-section-3 .u-text-2 {
  margin: 18px auto 0 105px;
}

.u-section-3 .u-text-3 {
  margin: 12px auto 0 112px;
}

.u-section-3 .u-text-4 {
  margin: 14px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  text-transform: none;
  margin: 0 auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 673px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 787px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 515px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 567px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 386px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 387px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-image-1 {
    height: 243px;
    margin-top: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: 153px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 5px;
    margin-left: 53px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -57px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 19px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1566px;
}

.u-section-4 .u-image-1 {
  width: 782px;
  height: 971px;
  margin: 107px 143px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 0.75rem;
  margin: 26px 775px 0 219px;
}

.u-section-4 .u-text-2 {
  margin: 13px 775px 0 219px;
}

.u-section-4 .u-text-3 {
  margin: 14px auto 0 428px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  text-transform: none;
  margin: 0 auto 60px 455px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 675px;
    margin-left: 119px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 675px;
    margin-left: 119px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 353px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 255px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1489px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 894px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 565px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 565px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 270px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 671px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 394px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 394px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 203px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 422px;
  }

  .u-section-4 .u-text-1 {
    width: 178px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 64px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
    margin-bottom: 26px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1147px;
}

.u-section-5 .u-image-1 {
  width: 668px;
  height: 668px;
  margin: 84px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 0.75rem;
  margin: 15px auto 0 236px;
}

.u-section-5 .u-text-2 {
  margin: 24px auto 0 236px;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  text-transform: none;
  margin: 0 auto 60px;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 177px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 177px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-5 .u-image-1 {
    height: 340px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 141px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 16px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1062px;
}

.u-section-6 .u-image-1 {
  width: 805px;
  height: 646px;
  margin: 64px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 0.75rem;
  margin: 24px auto 0 176px;
}

.u-section-6 .u-text-2 {
  margin: 27px auto 0 176px;
}

.u-section-6 .u-text-3 {
  margin: 0 auto;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  text-transform: none;
  margin: 0 auto 60px;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 917px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 577px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 433px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-6 .u-image-1 {
    height: 273px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 21px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1248px;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 752px;
  margin: 79px auto 0;
}

.u-section-7 .u-text-1 {
  font-size: 0.75rem;
  margin: 11px auto 0 307px;
}

.u-section-7 .u-text-2 {
  margin: 27px auto 0 307px;
}

.u-section-7 .u-text-3 {
  margin: 54px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  text-transform: none;
  margin: 0 auto 60px;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 235px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 235px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 712px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 176px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 176px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 448px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 111px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: -19px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 11px;
    margin-bottom: 32px;
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1152px;
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1112px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 848px;
  }
}